Subject: Re: The Korn Shell [was: Re: What's Up With That (KSH)?]
From: Thomas Baker <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: Karsten Fleischer <[email-masked]>, [email-masked]
Date: Wed, 12 Jun 2002 14:28:52 +0200

On Wed, Jun 12, 2002 at 04:28:23AM -0700, Nicholas Wourms wrote:
> > Does anyone else get "Forbidden. You don't have permission to access
> > pdksh-5.2.12-cygwin.tar.gz on this server"?
> 
> I can confirm this, also when I tried to access id-utils.  I contacted him
> earlier about id-utils, but I got no response.
> 
> If you are looking for The Official Korn Shell™, might I suggest
> http://www.research.att.com/sw/download/ - which has Cygwin binaries and
> source for KSH93.  This is the latest and greatest KSH from David Korn
> provided in full open source form.  Do not be fooled by knockoffs, insist
> on the real thing!  Anyhow, there are way too many new features in this

Hmm.  I see versions of KSH there for linux, netbsd, openbsd,
unixware, etc -- but not cygwin...  Are you sure it is there?

Because of KSH, I still also use MKS Toolkit, which has an older KSH.

Tom

-- 
Dr. Thomas Baker                                [email-masked]
Institutszentrum Schloss Birlinghoven          mobile +49-171-408-5784
Fraunhofer-Gesellschaft                          work +49-30-8109-9027
53754 Sankt Augustin, Germany                     fax +49-2241-14-2619

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/